BSD-2-Clause licensed by David Barbour
Maintained by dmbarbour@gmail.com

Module documentation for 0.2.5

This version can be pinned in stack with:lmdb-0.2.5@sha256:053af6322a1332e9beb310fe4462e72e4b3f931a1a7fff610c030bb322d72010,1404

LMDB is a read-optimized Berkeley DB replacement developed by Symas for the OpenLDAP project. LMDB has impressive performance characteristics and a friendly BSD-style OpenLDAP license. See http://symas.com/mdb/.

This library has Haskell bindings to the LMDB library. You must install the lmdb development files before installing this library, e.g. `sudo apt-get install liblmdb-dev` works for Ubuntu 14.04.

For now, only a low level interface is provided, and the author is moving on to use LMDB rather than further develop its bindings. If a higher level API is desired, please consider contributing, or develop a separate package.

Depends on 2 packages(full list with versions):
comments powered byDisqus